RubyGems Navigation menu

bundler-audit 0.3.0

bundler-audit provides patch-level verification for Bundled apps.

Versions:

  1. 0.6.1 - January 18, 2019 (106 KB)
  2. 0.6.0 - July 18, 2017 (106 KB)
  3. 0.5.0 - February 29, 2016 (97 KB)
  4. 0.4.0 - June 30, 2015 (47 KB)
  5. 0.3.1 - April 20, 2014 (46 KB)
  6. 0.3.0 - November 01, 2013 (40 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Postmodern

SHA 256 checksum:

f820852259ee3f269881caf78808ffdf4577fe042fb67d02be0a3982c00cb07a

Total downloads 13,852,213

For this version 33,571

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPLv3

Required Ruby Version: None

Required Rubygems Version: >= 1.8.0

Links: